.container {
  width: 100px;

  &:hover {
    width: 150px;
  }

  &.title {
    color: red;
    // comentário 'estilo de linha única': não vai para o css
    /* comentário 'estilo de múltiplas linhas' (mas pode ser usado em uma só linha): vai para o css*/

    margin: {
      top: 5px;
      bottom: 10px;
      right: 20px;
    }
  }

  .text {
    color: green;
  }
}
